.cycle-slideshow {
	width: 741px;
	height: 406px;
	max-height: 406px;
	min-width: 100%;
	max-width: 100%;
	overflow: hidden;	
}
.cycle-overlay {
	width: 741px;
	padding: 10px;
	opacity: 0.68;
}
.cycle-slideshow a {
	text-decoration: none;	
}
.slide-title {
	font-weight: bold;
	font-size: 125%;
	color: #fff;
}
.slide-desc {
	position: relative;
	top: -8px;
	color: #bbb;
}
#carousel .slide-pager { 
	font-size: 166%; 
	text-align: center; 
	position: relative; 
	top: -3px;
}
#carousel .slide-pager .bg { 
	background-image: url('/templates/js/cycle2/arrows.png');
	max-width: 18px;
	width: 18px;
	height: 24px;
	position: relative;
	cursor: pointer; cursor: hand;
	opacity: 0.666;
}
#carousel .slide-pager .prev {
	float: left;
	left: 330px;	
}
#carousel .slide-pager .next { 
	background-position: 19px;
	float: right;
	left: -330px; 
}